System 2.0.0.0 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.All, AllowMultiple=false, Inherited=false)

The class can be used by code analysis tools to identify computer-generated code, and to provide an analysis based on the tool and the version of the tool that generated the code.

Identifies code generated by a tool. This class cannot be inherited.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class specifying the name and version of the tool that generated the code.

  The name of the tool that generated the code.
  The version of the tool that generated the code.
- Property
  2.0.0.0
  4.0.0.0
  System.String To be added. To be added.

  Gets the name of the tool that generated the code.

- Property
  2.0.0.0
  4.0.0.0
  System.String To be added. To be added.

  Gets the version of the tool that generated the code.